# ワンス・アポン・ア・塊魂 1.0.4
# BID: B7242BF0E5B17B6F

ALL_FPS:
  # Dynamic Resolution
  ## REF: App.KatamariSin.AppSupport_TypeInfo
  -
    type: evaluate_write
    address: [MAIN, 0x8F86948, 0xB8, 0x18]
    value_type: double
    value: "0.9 * FRAMETIME_TARGET"